@media (min-width: 400px) {
    .bg-people {
        /*height: 180px;*/
        /*padding: 0% 0;*/
    }
    .help-center h3 {
        font-size: 24px;
    }
    .help-center p {
        font-size: 16px;
    }
}

@media (min-width: 481px) and (max-width:767px) {
    .help-section .ds-wrapper {
        /* width: calc(100% - 48px); */
    }

    .help-center {
        /* padding: 20px 0 20px 20px; */
    }
    .help-center h3 {
        font-size: 24px;
        /*padding-top: 20px;*/
    }
    .help-center p {
        font-size: 16px;
    }
    .how-to-win {
        padding-bottom: 40px;
    }
    .block-intro .youtube-video {
        max-width: 380px;
    }
    .youtube-video iframe {
        height: 215px;
    }

}

@media (min-width: 768px) {
    h3 {
        font-size: 28px;
        /*padding-top: 0;*/
    }
    h4 {
        font-size: 23px;
    }

    #banner-hero {
        /* min-height: 240px; */
        /* background-image: url('../images/Hero-1023.png'); */
    }

    .landing-block1 p, .section-gallery p {
        font-size: 16px;
    }

    .bg-earth {
        /* min-height: 474px; */
        background-image: url('../images/Earth-1023.png');
    }

    .bg-universe {
        background-image: url('../images/POTYtablet1.jpg'), url('../images/POTYtablet2.jpg');
    }

    .bg-people {
        /* background-image: url('../images/People-1023.png'); */
        /* height: 180px; */
        padding: 0% 0;
    }

    .help-center {
        /* padding: 48px 30px; */
    }

    .help-center h3 {
        font-size: 32px;
        padding-left: 40px;
    }
    .help-center p {
        font-size: 24px;
        padding-left: 40px;
    }

    .how-to-enter li {
        font-size: 16px;
    }
    .help-content {
        /* width: max-content; */
    }
    .how-to-win {
        padding-bottom: 10px;
    }
    .block-intro {
        text-align: left;
    }
    .block-intro .youtube-video {
        max-width: 380px;
        margin-top: 0;
    }
    .youtube-video iframe {
        height: 215px;
    }

    .section-gallery-container {
        min-height: 200px;
    }

    .products-text-intro p {
        margin-top: 30px;
    }
    .ds-footer__corporate p, .ds-footer__corporate-links a {
        font-size: 12px;
    }

    .ds-menu__links_footer li {
        width: auto;
    }

}


@media (min-width: 1024px) {
    h3 {
        font-size: 32px;
    }
    h4 {
        font-size: 26px;
    }
    #banner-hero {
        /* min-height: 254px; */
        /* background-image: url('../images/Hero-1440.png'); */
    }

    .landing-block1 p, .section-gallery p {
        font-size: 17px;
    }

    .bg-earth {
       /* min-height: 498px; */
        background-image: url('../images/Earth-1440.png');
    }
    .bg-universe {
        background-image: url('../images/POTYdesktop1.jpg'), url('../images/POTYdesktop2.jpg');
    }

    .bg-people {
        /* background-image: url('../images/People-1440.png');
        height:230px; */
    }
    .help-center {
        /* padding: 70px 50px; */
    }
    
    .how-to-enter li {
        font-size: 18px;
    }
    .block-slider .text-content {
        padding: 20px 0 0 0;
    }
    .block-intro .youtube-video{
        max-width: 400px;
    }
    .youtube-video iframe {
        height: 225px;
    }
    .accordion {
        padding: 20px;
    }
    .products-text-intro p {
        margin-top: 30px;
    }
    .ds-footer__corporate p, .ds-footer__corporate-links a {
        font-size: 13px;
    }
    
}

@media (min-width: 1500px) {
    #banner-hero {
        /* min-height: 300px; */
        /*background-size: contain;*/
    }
    .bg-people {
        padding: 2% 0;
    }

}